Subject: Re: Perma+culture

From: David Fuller <[email-masked]>
Date: Wed, 28 Aug 1996 11:54:59 -0700 (PDT)

Absolutely agree with you.  The balance between Slow Knowledge and Fast 
Knowledge is at the heart of much of what we are struggling with as a 
species.  I found an excellent article in the April (I think) issue of 
Conservation Biology, by David Orr that addresses these issues.

Whether we refer to certain classes of information as "spiritual" or "wisdom"
or apply any other label, it matters less than the recognition of a 
particular kind of synthesis that is occurring.  Our own personal kind 
of mental composting, I guess!  A non-cognitive form of processing is 
resident within us, and becomes particularly potent when coupled with 
critical thinking.  These faculties, whatever we choose to label them 
are to be celebrated, not pinned to the dissecting board.  Things have 
a way of disintegrating when that happens.

Warmest regards, Dave Fuller.